[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "עַנֹּת֖⁠וֹ",
      "strong": [
        "H6031b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "יְעַנּ֣וּ",
      "strong": [
        "H6031b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "עֳנִ֥י",
      "strong": [
        "H6040"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "מֵ⁠עֳנִ֣י",
      "strong": [
        "m:H6040"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "עָנְיָ֔⁠ם",
      "strong": [
        "H6040"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "בְּ⁠רָ֣ע",
      "strong": [
        "b:H7451b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "הֲרֵעֹ֨תָה֙",
      "strong": [
        "H7489a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "afflict",
      "quote": "הֵרַ֖ע",
      "strong": [
        "H7489a"
      ],
      "occurrence": 1
    }
  }
]
